.subNav ul, .subNav li { list-style-type: none; margin: 0 0 12px 0; padding: 0px; }
.subNav { margin: 0 0px 2px 4px; padding: 0px; }
  .subNav li { float: left; padding-right: 10px; font-size: 0.9em; }
.subNavVertical ul, .subNavVertical li { list-style-type: none; margin: 0px; padding: 0px; }
.subNavVertical { margin: 0px; padding: 0px; }
  .subNavVertical li { margin: 0px; padding: 5px 3px; font-size: 13px; line-height: 15px; border-top: 1px solid #dbdbdb; }
/*  .subNavVertical li { margin: 0px; padding: 0px 3px; font-size: 13px; line-height: 25px; border-top: 1px solid #dbdbdb; } */
	.subNavVertical li:first-of-type{border-top: 0;}
  .subNavVertical li.current{ }
  .subNavVertical li.current a { color: #ec008c !important; }

.subNavVertical a { font-weight:bold; text-decoration: none; }
.subNavVertical a:hover { color: #ec008c !important; }





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
